Bug 822684 - CloudEngine String Updates
CloudEngine String Updates
Status: MODIFIED
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: aeolus-conductor (Show other bugs)
1.1.0
Unspecified Unspecified
unspecified Severity low
: rc
: ---
Assigned To: Angus Thomas
Rehana
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-17 14:55 EDT by Matt Reid
Modified: 2012-10-10 10:22 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Reid 2012-05-17 14:55:39 EDT
Description of problem:
After going through the String file for CloudEngine, there are a few typos I wanted to point out in case they haven't already been fixed.

General string updates:
"succesfully" is used once, and while most of the time UUID is capitalized, it's lowercase at least once. It'd be nicer if UUID was consistently used in all caps.


The following could use some additional words/wording tweaks:
Application Blueprint XML file doesn't resolve [to a?] valid XML file

Choose one of the following options to upload [an] application blueprint XML file

The Application Blueprint '%{deployable}' contains a Component Outline (UUID %{uuid}) in the wrong Cloud[,] ('%{wrong_env}' should be '%{environment}') and cannot be used.

seems to be not valid application blueprint XML: %{msg} -> That is not a valid  application blueprint XML file: {msg}. (Not exactly sure what this one is referring to, but as-is, its a bit awkward, my suggestion may not be correct.)

Cannot launch a[n] Application in this Cloud Resource Zone. It has been disabled.

The markup and component outline references in "%{name}" were succesfully validated. You may now save the component outline, and create a[n] application blueprint.

There are no provider accounts associated with [the] cloud of selected cloud resource zone. (Not sure how best to fix this, but I think it could use a little attention)

----

These are coming from the EN.po file, which I think was up to date as of this week.

Not sure the best component to file this against, please modify that if this isn't the best.
Comment 4 Giulio Fidente 2012-10-09 10:01:14 EDT
Moving this back to 'MODIFIED' as not all the things reported seem to have been fixed.

Note You need to log in before you can comment on or make changes to this bug.